@charset "euc-jp";
/*
createdate: 20131120
update: 20131120
ver: 1.0
author: David.Mori
*/

/* 2013 11/20 Added border and adjusted Pad
----------------------------------*/

#rihCmnHeader .rihCmnTopHeader .rihCmnHdrLogo {
margin-top: 15px;
}

#cartNumDisplay-view a{
	text-decoration: none;
	color: #1D54A7;
}

#cartNumDisplay-view a:hover{
	text-decoration: underline;
	color: #C00000;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a{
	text-decoration: none;
	color: #ffffff;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a:hover{
	text-decoration: underline;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide a{
	text-decoration: none;
	color: #1D54A7;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide a:hover{
	text-decoration: underline;
	color: #C00000;
}

#rihCmnHeader .rihCmnGtSubCegoryTop .rihCmnSubGenreTab li {
	padding-bottom: 2px;
}